0 Replies Latest reply on Aug 3, 2007 1:41 AM by oyabun

    Problem Publishing

    oyabun
      Hi,

      I'm trying to publish from Powerpoint 2007 (I have tried with my old copy of Powerpoint XP).
      I'm getting always the same error "You will nedd to upgrade Adobe Flash Player before using this Option....:". I have install the lastest Flash Player from Adobe Web. But this error continues.
      Anyone knows the way to solve it?.